.blogcontainer *{ padding: 0; margin: 0; border: 0; text-align: left; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }

.blogcontainer{ font-size: 12px; padding: 20px; text-align: left; width: 480px; float: left; }
.blogcontainer h2, .blogcontainer h3{ font-size: 16px; font-weight: normal; color: #333; padding: 3px 0; margin: 10px 0 10px 0; border-bottom: solid 1px #efefef; text-decoration: none; }
.blogcontainer a{ /*color: #1A938A;*/ color: #7aa674; }
.blogcontainer a:hover{ color: #6a9664; }
.blogcontainer h2 a.supportlink, .blogcontainer h3 a.supportlink{ font-size: 11px; }
.blogcontainer h2 a.headerlink, .blogcontainer h3 a.headerlink{ font-size: 16px; text-decoration: none; color: #000a53; }
.blogcontainer p{ margin: 8px 0; }
.blogcontainer input[type='text']{ border: solid 1px #777; padding: 3px; }
.blogcontainer select{ border: solid 1px #777; padding: 3px; }
.blogcontainer textarea{ border: solid 1px #777; padding: 3px; }
.blogcontainer button, .blogcontainer input[type='submit']{ 
	background-color: #9ac694; 
	background: -webkit-gradient(linear, left top, left bottom, from(#9ac694), to(#7aa674));
	background: -moz-linear-gradient(top,  #9ac694,  #7aa674);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ac694', endColorstr='#7aa674');

	color:#ffffff; 
	padding: 4px 7px 5px 7px; 
	border: none; 
	text-align: center; 
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; 
	box-shadow: 0 1px 2px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.blogcontainer button:hover, , .blogcontainer input[type='submit']:hover{ background-color: #8ab684; }

/*
-------------------------
	blog post
-------------------------
*/
.blogcontainer .blogpost{ margin: 0 0 40px 0; }
.blogcontainer .blogpost-title{ margin: 0 0 10px 0; }
.blogcontainer .blogpost-title h2{  }
.blogcontainer .blogpost-title h2 .blogpost-type, .blogcontainer .blogpost-title h3 .blogpost-type{ float: right; color: #9ac694; text-transform: uppercase; }
.blogcontainer .blogpost-title .blogpost-meta{ color: #777; }
.blogcontainer .blogpost-title .blogpost-date{ float: right; }
.blogcontainer .blogpost-title p{ color: #777; font-size: 11px; }

.blogcontainer .blogpost-content{ line-height: 18px; font-size: 12px; letter-spacing: .09em;}
.blogcontainer .blogpost-content ul, .blogcontainer .blogpost-content ol, .nicEdit-main ul, .nicEdit-main ol{ padding: 10px 0 10px 30px; }
.blogcontainer .blogpost-content blockquote{ margin: 0 0 0 20px; border-left: solid 8px #ddd; padding-left: 10px; font-family: Georgia, serif; font-style: italic; }
.blogcontainer .blogpost-content blockquote p{ font-family: Georgia, serif; font-style: italic; }

.blogcontainer .blogpost-footer{ color: #777; }
.blogcontainer .blogpost-footer .blogpost-link{ text-decoration: none; color: #777777; float: right; }
.blogcontainer .blogpost-footer .blogpost-link:hover{ text-decoration: underline; }
.blogcontainer .blogpost-footer .blogpost-like,
.blogcontainer .blogpost-footer .blogpost-like-count{ text-decoration: none; color: #6a9664; }
.blogcontainer .blogpost-footer .blogpost-link:hover,
.blogcontainer .blogpost-footer .blogpost-link-count:hover{ text-decoration: underline; }

.blogcontainer .blogfiles{ margin: 0 0 20px 0; }
.blogcontainer .blogfiles ul{ padding: 0 0 0 20px; }
.blogcontainer .blogfiles ul li{ margin: 0 0 5px 0; }

.blogcontainer .blogcomments{  }
.blogcontainer .blogcomments h3{  }
.blogcontainer .blogcomments .blogcomment{ margin: 0 0 20px 0; }
.blogcontainer .blogcomments .blogcomment-unapproved{ padding: 5px 10px; margin: 0 -10px 20px -10px; background-color: #ffffe0; }
.blogcontainer .blogcomments .blogcomment .blogcomment-title{ color: #777; }
.blogcontainer .blogcomments .blogcomment .blogcomment-title .blogcomment-meta{}
.blogcontainer .blogcomments .blogcomment .blogcomment-title .blogcomment-date{ float: right; }
.blogcontainer .blogcomments .blogcomment .blogcomment-body{ line-height: 18px; font-size: 12px; letter-spacing: .09em; }

.blogcontainer .blogcomments .blogcomment .blogcomment-footer{ color: #777; }
.blogcontainer .blogcomments .blogcomment .blogcomment-footer .blogcomment-link{ text-decoration: none; color: #777777; float: right; }
.blogcontainer .blogcomments .blogcomment .blogcomment-footer .blogcomment-link:hover{ text-decoration: underline; }
.blogcontainer .blogcomments .blogcomment .blogcomment-footer .blogcomment-like,
.blogcontainer .blogcomments .blogcomment .blogcomment-footer .blogcomment-like-count{ text-decoration: none; color: #6a9664; }
.blogcontainer .blogcomments .blogcomment .blogcomment-footer .blogcomment-link:hover,
.blogcontainer .blogcomments .blogcomment .blogcomment-footer .blogcomment-link-count:hover{ text-decoration: underline; }


.blogcontainer .blogcomments .blogcomment-form{}
.blogcontainer .blogcomments .blogcomment-form .field{ margin: 10px 0 10px 0; }
.blogcontainer .blogcomments .blogcomment-form .field label{ font-weight: bold; color: #777; }
.blogcontainer .blogcomments .blogcomment-form .field textarea{ width: 100%; height: 75px; }

.blogcontainer .blogpaging{}
.blogcontainer .blogpaging .blogpaging-newer{ float: right; }
.blogcontainer .blogpaging .blogpaging-older{  }
/*
-------------------------
	blog edit
-------------------------
*/
.blogcontainer .blogedit{}
.blogcontainer .blogedit .field{ margin: 10px 0;  padding: 0 0 10px 0; border-bottom: solid 1px #f4f4f4; }
.blogcontainer .blogedit .field label{ display: block; font-weight: bold; color: #777; }
.blogcontainer .blogedit .field input, .blogcontainer .blogedit .field select{ width: 250px; }
.blogcontainer .blogedit .field select[multiple]{ height: 100px; overflow:auto;}
.blogcontainer .blogedit .field textarea{ width: 480px; height: 75px; }
.blogcontainer .blogedit .field textarea#blogedit_body{ height: 250px; }
.blogcontainer .blogedit .field input[type='submit']{ width: auto; }

.blogcontainer .blogedit .related_files{}
.blogcontainer .blogedit .related_files .related_file{ padding: 5px; }
.blogcontainer .blogedit .related_files .related_file:hover{ background-color: #f4f4f4; }
.blogcontainer .blogedit .related_files .related_file .deletelink{ float: right; }

/*
-------------------------
	general classes
-------------------------
*/
.successBlock{ background-color: #C4F708; border: solid 1px #009900; color: #008900; padding: 5px 10px; font-weight: bold; font-size: 12px; }
.warningBlock{ background-color: #FFC6A5; border: solid 1px #ff0000; color: #ff0000; padding: 5px 10px; font-weight: bold; font-size: 12px; }
.cautionBlock{ background-color: #ffffe0; border: solid 1px #e6db55; color: #777777; padding: 5px 10px; font-weight: bold; font-size: 12px; }
.cautionBlock a{ color: #213E80; }
.error{ color: #ff0000; }

/*
 * timepicker
 */
#ui-datepicker-div,.ui-timepicker-div{ font-size: 80%; }
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

/*
 * form in a prompt
 */
.promptform{  }
.promptform .field{ margin: 0 0 16px 0; padding: 0 0 8px 0; border-bottom: solid 1px #f4f4f4; }
.promptform label{ display: block; font-size: 11px; }
.promptform input{ width: 200px; }
.promptform select{ width: 200px; }
.promptform textarea{ width: 100%; height: 100px; }
.promptform .radio{ width: 20px; }

.jqiwide .jqi{ width: 500px; }

/*
-------------------------
	Bulletin Board
-------------------------
*/
.bulletinBoardContainer{ width: 700px; padding: 20px 10px; }
/* right nav */
.bulletinBoard{ width: 150px; float: right; }
.BulletinBoardBlock{ width: 150px; /*height: 120px; text-align: right;*/ border-bottom: solid #e4e4e4 1px; text-align: left; padding: 5px 0 5px 0; margin: 5px 0 0 0; font-size: 12px;}
.BulletinBoardBlock a{ font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #777777; }
.BulletinBoardBlock a:hover{ color: #444444; }
.selectedBulletin{ border-bottom: solid #777777 1px; }
.selectedBulletin a{ color: #444444; }
/* bulletinBoard */
.bulletinBoardDetails{ /*width: 390px;*/ width: 520px; padding: 0 10px 10px 10px; }
.bulletinBoardDetails h3{ font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #333; padding: 3px 0; margin: 10px 0 10px 0; border-bottom: solid 1px #efefef; text-decoration: none; }
.bulletinBoardDetails a{ color: #213E80; }
.bulletinBoardListing_0{ background: #f4f4f4; }
.bulletinBoardListing_1{ background: #ffffff; }
.bulletinBoardListing_today{ background-color: #FDD3B5; }
.bulletinBoardListing_0,
.bulletinBoardListing_1,
.bulletinBoardListing_today{ padding: 5px 10px; margin: 0 auto; /*width: 370px;*/width: 500px; font-size: 12px; text-align: left; vertical-align: middle; }

.bulletinBoardListing_years{ width: 90px; float: left; }
.newArrivals{ width: 240px; float: left; padding: 10px; font-size: 12px; }
.newArrivals img{ width: 240px; height: auto; }

/*
-------------------------
	Ext Site..
-------------------------
*/
.extpage{ text-align: left; padding: 0 0 10px 10px; }
.extpage img{ border: 0; }
.extpage .picBorder { border:#cdcdcd 1px dotted; padding:3px; background-color:#e2f4fb; margin: 0 0 10px 0; }	
.extpage .picLeft { margin: 0 10px 10px 0; }
.extpage .picRight { margin: 0 0 10px 10px; }
.extpage .captions { font-size:11px; line-height: 12px; margin: 10px 0 0 0; }
.extpage .graphicColumn { position: relative; float:left; width:144px; height: 260px; }
.extpage .graphictext { font-size:9px; line-height: 14px; margin: 5px 20px 0 20px; }
.extpage .moreButton { padding:0 0 5px 40px; margin: 10px 0 0 0; text-align:center; vertical-align:bottom; position: absolute; bottom:0px; left: 0px; }
*html .extpage .moreButton { padding:0 0 0 40px; margin: 10px 0 0 0; text-align:center; vertical-align:bottom; position: absolute; bottom:0px; left: 0px; }
.extpage h1, 
.extpage h2, 
.extpage h3, 
.extpage h4, 
.extpage h5, 
.extpage h6 { font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:0px; }	
.extpage h1	{ font-size:	16px; color: #0574ab; border-bottom:#cdcdcd 1px dotted; padding-bottom:5px; }
.extpage h2	{ font-size:	14px;  color: #add817; }
.extpage h2 a {  color:#add817;  }
.extpage h2 a:hover {  color:#0574ab;  }
.extpage h3	{ font-size:	12px;  color: #0574ab; line-height:20px; margin: 0 0 0px 0; padding: 0;}
.extpage h3 a { text-decoration:none;}
.extpage h4  { font-size:	12px; color: #666666; }
.extpage h5	{ font-size:	12px; color: #0574ab; padding: 0; margin: 0; }
.extpage h6	{ font-size:	12px; }
*html .extpage h1, 
*html .extpage h2, 
*html .extpage h3, 
*html .extpage h4, 
*html .extpage h5, 
*html .extpage h6 { font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:0px; }
.extpage .successMessage { color:#0574ab; }
.extpage .errorMessage { color:#990000; }
.extpage .bottomRule{ border-bottom: #CCCCCC 1px dotted; }
.extpage .topRule{ border-bottom: #CCCCCC 1px dotted; }
.extpage .greenText{ color: #add817; }
.extpage .questionText{ color: #0574ab; }	
.extpage .answerText{ margin: 0 0 0 20px; }
.extpage .aaaPageTitle{ font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:-1px; font-size: 16px; color: #0574ab; border-bottom:#cdcdcd 1px dotted; padding-bottom:5px; }
.extpage .aaaHeading{ font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:-1px; font-size: 14px; color: #0574ab; }
.extpage .aaaTableHeadingCentered{ font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:-1px; font-size:	14px; color: #0574ab; }
.extpage .tableText{ font:Helvetica, Arial, Verdana, sans-serif; font-size:12px; line-height: 20px; color:#6e7a7f; padding:5px 5px 5px 5px; margin:0 0 10px 0; }
.extpage a { color: #026ba4; }
.extpage a:hover { color: #add817; }
.extpage table { padding: 5px; font-size: 12px; margin: 0 0 15px 0; border-collapse:collapse; border-bottom: #CCCCCC 1px dotted; }
.extpage thead { font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:-1px; font-size: 14px; color: #0574ab; border-bottom: #CCCCCC 1px dotted; }
.extpage .tableBorder { border-collapse:collapse; border-bottom: #CCCCCC 1px dotted; }
.extpage tbody { padding:15px; }
.extpage .pictureBorder { border: #CCCCCC 1px dotted; padding:5px; }
.extpage td { font-size:12px; color:#6e7a7f; padding:5px; margin:0 0 10px 0; }
.extpage .tableHeaderGraphic { background-image:url(http://www.gswsa.com/gswsa_public_site/images/tableTopBackground.jpg); background-repeat:repeat-x; background-position:left; background-color:#FFFFFF; height:53px; padding:5px 5px 5px 10px; color:#FFFFFF; font-size: 16px; font-weight:bold; border:none; }
.extpage .staffName { font-size: 12px; color: #0574ab; line-height:20px; margin: 0 0 0px 0; padding: 0; font-weight:bold; }
.extpage .staffTitle { letter-spacing:0; padding:0; margin:0 0 0px 0; text-align:left; font-size:10px; color: #666666; }
